@charset "UTF-8"; /* CSS Document */

*, *:before, *:after {

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

}

html {

	font-size: 17px;

	line-height: 24px;

	font-family: 'Catamaran', Arial, sans-serif;

	font-weight: 300;

	color:#020202;

}

/*font-family: 'Dancing Script', cursive;*/

body {

	font-size: 1em;

	font-family: 'Catamaran', Arial, sans-serif;

	font-weight: 300;

	background: #3b3955;

}

header:after, nav:after, section:after, article:after, footer:after, .inner:after, .row:after {

	content: "";

	display: table;

	clear: both;

}

#wrapper {

	width: 100%;

	position: relative;

}

.inner {

	max-width: 1280px;

	margin: 0 auto;

	padding: 0 40px;

	position: relative;

} 



/** Site Header **********************************************/

#header {

	height: 90px;

	position: fixed;

	z-index: 1000;

	background-color: #FFF;

	width: 100%;

	border-bottom:3px solid #a397c3;

	-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);

	-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);

	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.5);

}

#header .logo {

	float: left;

	

}

#header .rightCol {

	/*width: 79.16666%;  950/ 1200 */

	text-align: right;

	float: right;

}



#header .phone{

    position: absolute;

    top: 6px;

    padding-left: 31px;

    right: 50px;

    background-image: url(../images/phone.png);

    background-repeat: no-repeat;

    background-position: left center;

    background-size: 24px;

}

#header .phone a {

	color: #020202;

	text-decoration: none;

	white-space: nowrap

}

/*NAVIGATION----------------------------------------------*/

#header ul#NavMenu {

	display: block;

	margin: 0;

	padding: 37px 0 0;

}

#header ul#NavMenu li {

	

}

#header ul#NavMenu a {

	

}

#header ul#NavMenu a:hover {

	

}



/*MAIN NAVIGATION---------------------------------------------*/

#nav {

	position: relative;



}

#nav:after {

	content: "";

	display: table;

	clear: both;

}

#nav ul, #nav ul li{

padding:0;

margin:0;

list-style:none;

}

#nav > ul {

	overflow: hidden;

	padding: 0;

	margin: 0;

	list-style: none;

}

#nav > ul > li {

	float: left;

	list-style: none;

}

#nav ul > li > a {

	color: #010101;

	display: block;

	padding: 5px 15px;

	text-decoration: none;

	-webkit-transition: background-color 0.5s ease;

	-moz-transition: background-color 0.5s ease;

	-o-transition: background-color 0.5s ease;

	transition: background-color 0.5s ease;

}



#nav > ul > li:hover > a{

	color: #3b3955;

	background-color:#d6d0e6;

	-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

/*Sub Menus------------------------------------------*/

#nav ul.sub-menu {

	display: none;

	position:absolute;

	    z-index: 100;

		width:200px;

		line-height:1.2;

		text-align:left;

		margin-top: -5px;

}



/*First Tier-------------*/





#nav > ul > li > ul.sub-menu {

	background-color:#d6d0e6;

	padding-top:5px;

}

#nav > ul > li:hover > ul.sub-menu {

	display:block;

	

}

#nav > ul > li > ul.sub-menu > li > a{

	color:#000;

}

#nav > ul > li > ul.sub-menu > li:hover > a{

	color:#FFF;

	background-color: #3b3955;

}

/*Second Tier-------------*/

#nav > ul > li > ul.sub-menu > li{

	position:relative;

}

#nav > ul > li > ul.sub-menu > li > ul.sub-menu {

	top:0px;

	right:-200px;

	background:rgba(92,22,22,.75);

}

#nav > ul > li > ul.sub-menu > li:hover > ul.sub-menu {

	display:block;

}

#nav > ul > li > ul.sub-menu > li > ul.sub-menu > li > a{

	color:#f4d584;

}

#nav > ul > li > ul.sub-menu > li > ul.sub-menu > li:hover > a{

	background-color:#f4d584;

	color:#5c1616;

}



/*TOUCH STYLES----------------------------------*/

.touch-device #NavMenu > li.menu-item-has-children > a:hover{ /*remove hover style for touch*/

	background-color:transparent;

	color:#FFF;

}

.touch-device #NavMenu > li.menu-item-has-children:hover{ /*remove hover style for touch*/

	background-color:transparent;

	color:#FFF;

}



.touch-device #NavMenu > li.menu-item-has-children.active > a{/*in place of hover style*/

	color: #5c1616;

    background-color: #f4d584;

}

.touch-device #NavMenu > li.menu-item-has-children:hover > ul.sub-menu{/*remove hover style for touch*/

display:none;

}

.touch-device #NavMenu > li.menu-item-has-children.active > ul.sub-menu{

display:block;

}



.touch-device #nav > ul > li > ul.sub-menu > li > ul.sub-menu {

    top: 0px;

    right: auto;

    position: relative;

    display: block !important;

    background: rgba(92,22,22,.75);

}

.touch-device #nav > ul > li > ul.sub-menu > li > ul.sub-menu > li> a:before{

	content:"- ";

}





/*Hide*/

#nav  #menu-item-582, #nav  #menu-item-583, #nav  #menu-item-584{

/*display:none;*/

}

.touch #nav  #menu-item-582, .touch #nav #menu-item-583, .touch #nav  #menu-item-584{

/*display:block;*/

}





 /*HOME BANNER------------------------------------------*/

 .home-banner{

 min-height:215px;

 background-color:#5a5b73;

 background-image:url(../images/home-banner.jpg);

 background-repeat:no-repeat;

 background-position:center top;

/* background-size:cover;*/

 }

 .home-banner .inner{

	 position:relative;

 min-height:215px;



 }

 .banner-content{

	    color: #FFF;

    font-size: 27px;

    background-color: #000;

    background: rgba(59,57,85,.7);

    width: 312px;

    padding: 15px;

    position: absolute;

    /* top: 180px; */

    bottom: 0;

    right: 40px;

  

 }

 .banner-content p{

	    text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);

    margin: 0px 0 10px 0;

    font-weight: 300;

    font-size: 33px;

    text-align: center;

    line-height: 1;

    font-family: 'Dancing Script', cursive;

 }

 .banner-content a {

	text-decoration: none;

	color: #FFF;

}

 .banner-content a:hover {

	color: #d6d0e6;

}

 

 #homeContent{

 }

 

  #homeContent.contentBlock{

	  

 }

   #homeContent .article-wrap{

	   /*width:auto;*/

	  margin:0 -2.38095%; /*20/840*/

   }

 #homeContent article{/*840*/

 float:left;

 width:45.23809%; /*380/840*/

 margin:0 2.38095% 40px; /*20/840*/

 border:2px solid #a397c3;

 }

 

 article.home-block{

 background-color:#FFF;

  font-size:16px;

 

 position:relative;



 }

 .intro-image {

	 display: block;

 }

 a .intro-image:hover {

	 opacity: .50;

 }

 .article-content{

	     padding: 20px 30px 30px;

		 position:relative;

 }

  #homeContent .entry-header {

	  padding-bottom: 0;

  }



 article.home-block h2.entry-title {

    font-size: 20px;

	font-family: 'Catamaran', Arial, sans-serif;

	font-weight: 300;

    line-height: 1.2;

	color:#000;

	text-align:center;

	margin-bottom:0px;

 }

 article.home-block h2.entry-title a{

	text-decoration:none;

	color:#8d2446;

 }

  article.home-block h2.entry-title a:hover{

	color:#6b5b98;

 }

 article.home-block  .entry-content {

    margin: 0 0 20px;

}

article.home-block .more-link{

	    color: #8c7db5;

    text-decoration: none;

    font-weight: normal;

    position: absolute;

    left: 50%;

    margin-left: -50px;

    bottom: -15px;

    background-color: #FFF;

    width: 100px;

    display: block;

    text-align: center;

    font-family: 'Dancing Script', cursive;

    font-size: 24px;

}

article.home-block .more-link:hover{

	color:#8d2446;

}



/** Site Content **********************************************/

#content {

	padding-top: 90px;

	padding-bottom: 30px;

	background-color: #FFF;

}

#content.internal{

	

}

#content.full-width,#content.page{

	padding-bottom:0;

}

.contentBlock {

	float: left;

	width: 70%; /* 840/1200 */

	padding-top: 30px;

}



.wpSide {

	float: right;

	width: 25.83333%; /* 310/1200 */

	padding-top: 30px;

	font-size: 16px;

	line-height: 22px;

}

.socialShare {

	    /* margin-bottom: 25px; */

    min-height: 42px;

    float: left;

    margin-right: 14px;



}



/** Internal Pages----------------------------------*/



.entry-header {

	padding-bottom: 20px;

}



.internal .contentBlock{

	float:none;

	width:auto;

	/*background-image:url(../images/internal-bg.jpg);*/

	background-repeat:no-repeat;

	background-position:center top;

}





h1.internal-title{

color:#FFF;

font-family: 'Dancing Script', cursive;

font-size:55px;

text-shadow: 2px 2px 0px rgba(83, 7, 32, 1);

}





.internal .entry-content {

    padding-top: 50px;

	min-height: 100px;

}



img.attachment-post-thumbnail {

	margin: 0 auto 30px;

}

/** Section Content **********************************************/

.content-top{

	min-height:200px;

	font-size:24px;

	line-height:1.4;

}

.content-top .title{

	    font-size: 30px;

    color: #982850;

    text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.51);

    line-height: 1.4;

}



a.arrow-link{

	font-size:30px;

	text-decoration:none;

	background-image:url(../images/double-arrow.png);

	background-repeat:no-repeat;

	background-position:left center;

	padding:0 0 0 37px;

	display:inline-block;

	margin:20px 0;

}

a.arrow-link-down{

	font-size:30px;

	text-decoration:none;

	background-image:url(../images/double-arrow-down.png);

	background-repeat:no-repeat;

	background-position:right center;

	padding:0 37px 0 0;

	display:inline-block;

	margin:20px 0;

}

.section-block{

	border-top:2px solid #FFF;

	min-height:100px;

	padding:40px 0;

	overflow:hidden;

}



.section-title{

	font-size:48px;

	text-align:center;

	color:#982850;

	text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.51);

	line-height:1.2;

}



.section-title.scripty{

	font-family: 'Dancing Script', cursive;

	font-size:55px;

}

.section-subtitle{

	font-size:30px;

	text-align:center;

	text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.51);

}





.no-shadow{

	text-shadow: none;;

}

.section-block.dark{

	background-color:#3b3955;

	color:#fff;

}

.section-block.dark .section-title, .section-block.dark .section-subtitle{

	color:#FFF;

	text-shadow: 1px 1px 0px rgba(138, 124, 177, 0.51);

}





.section-block.medium{

	background-color:#a397c3;

	color:#28213a;

}



.section-block.medium .section-title, .section-block.medium .section-subtitle{

	color:#FFF;

	text-shadow: 1px 1px 0px rgba(138, 124, 177, 0.51);

}



.section-block.light{

	background-color:#d2cce1;

	color:#28213a;

}

.section-block.pilot{

	background-image: url(../images/banner-pilotprogram.jpg);

	background-size: cover;

	color:#FFF;

	background-color: #8e2447;

	text-shadow: 1px 1px 0px rgba(142, 36, 71, 1.0);

	text-align: center;

}

.section-block.pilot .section-title{

	color:#FFF;

	text-shadow: 1px 1px 0px rgba(142, 36, 71, 1.0);

	font-weight: 600;

}

.section-block.incentive{

	background-image: url(../images/banner-incentive.jpg);

	background-position:center top;

	background-repeat:no-repeat;

}

.copy-over-image{

    background: rgba(255,255,255,.75);

    padding: 15px;

}

.section-block.light .section-title, .section-block.light .section-subtitle{

	color:#7e71a5;

	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.51);

}



.section-block.contact {

	background-color:#982850;

	color:#FFF;

	border-bottom:1px solid #FFF;

}

.contact.alt {

	background-color:#4c787d;

}

.section-block.contact a {

	color:#FFF;

}



.section-block.contact .section-title, .section-block.contact .section-subtitle{

	color:#FFF;

	text-shadow: 1px 1px 0px rgba(92, 6, 37, 0.51);

}



table.content-table{

	margin:40px auto;

	max-width:90%;

}



table.content-table th{

	vertical-align: top;

    font-weight: 300;

    font-size: 45px;

    text-align: right;

    color: #a397c3;

    text-transform: uppercase;

   padding:0px 40px 20px 0;

     line-height:1.4



}

table.content-table td{

	vertical-align:top;

	   padding:5px 0 40px;

	   font-size:24px;

	   line-height:1.4;

}





.circle-icon-row{

	text-align:center;

}

.circle-icon-row:after{

	content:"";

	display:table;

	clear:both;

}

.circle-icon-block{

	display:inline-block;

	width: 193px;

	font-size:20px;

	vertical-align: top;

}

.circle-icon{

	display:block;

	height:133px;

	width:133px;

	margin:0 auto 25px;

	/*background-color:#FFF;

	-webkit-border-radius: 133px;

-moz-border-radius: 133px;

border-radius: 133px;*/

position:relative;

}



span.new {

    position: absolute;

    top: 45%;

    color: #FFF;

    right: -38px;

    display: block;

    width: 73px;

    height: 28px;

	background-image:url(../images/new.png);

	background-repeat:no-repeat;

	background-position:center center;

	text-indent:-1000px;

	overflow:hidden;

}



/*Contact Form-----------------------------------*/



.contact-form{

max-width:800px;

    margin: 20px auto;

}

.contact-form table{

width:100%;

}

.contact-form table td{

padding-bottom:10px;}

.contact-form table input[type=text],.contact-form table textarea, .contact-form table select{

	width:98%;

	max-width:100%;

}

.contact-form table input[type=text],.contact-form table textarea{

	-webkit-border-radius: 2px;

-moz-border-radius: 2px;

border-radius: 2px;

border:1px solid #FFF;

}

.contact-form input[type=submit]{

background-color:#302943;

color:#FFF;

border:none;

-webkit-border-radius: 2px;

-moz-border-radius: 2px;

border-radius: 2px;

padding:10px 25px;

font-size: 16px;

	line-height: 22px;

	font-family: 'Catamaran', Arial, sans-serif;

	font-weight: 300;

}

.contact-form input[type=submit]:hover{

	background-color:#666;

}

.contact-form textarea{

	height:69px;

}

.contact-form  textarea.comments{

	height:101px;

}

.submit-button{

text-align:center;

margin-top:30px;

}

/** Site Footer **********************************************/

#footer {

	color: #FFF;

    background-color: #3b3955;

    min-height: 100px;

    padding: 20px 0px;

    text-align: center;

    font-size: 12px;

}

#footer p {

	padding: 0px 0px 0px;

	margin:0;

}

#footer a {

	color: #FFF;

	text-decoration: none;

}

#footer a:hover {

	color: #CCC;

}



/*Blog page header-----------------------------*/

.blog-post-header{

	height:63px;

	background-image:url(../images/home-banner.jpg);

	background-repeat:no-repeat;

	background-position:center top;

	position:relative;

	background-color: #5c5c73;

}

.blog-post-header .inner{

	height:63px;

}

.blog-post-header .banner-content {

    font-size: 27px;

    width: 312px;

    padding: 15px;

	height:63px;

}

.blog-post-header a {

	text-decoration: none;

	color: #FFF;

}

.blog-post-header a:hover {

	color: #d6d0e6;

}



 /*category list page------------------------------------------*/

 

.entry-footer  .cat-links,.entry-footer  .tags-links,.entry-footer  .comments-link{

	margin-right:10px;

 }



article.category-block {



	    border: 1px solid #3b3955;

    padding: 10px 10px 20px;

    margin-bottom: 20px;

}

article.category-block:nth-child(even) {

	background-color:#d6d0e6;

}

article.category-block:nth-child(even) .entry-footer {

	background-color:#FFF;

}

article.category-block .entry-title {

    color: #0a4f64;

    font-size: 34px;

}

article.category-block .entry-title a {

   text-decoration:none;

}

article.category-block .entry-content{

margin-bottom:10px;

}

.cat-introtext{

margin-bottom:10px;

}

article.category-block .more-link{

	display:inline-block;

	margin:10px 0;

	color:#FFF;

	text-decoration:none;

	padding:4px 10px;

 background-color: #3b3955;

}

article.category-block .more-link:hover{

    background-color: #636092;

}

/*ALL POSTS PAGE--------------------------------------------*/

.all-posts-block{

	border-top:2px dashed #c9cdd2;

	padding:20px 0 20px;

}

.all-posts-block:first-child{

border-top:none;

padding-top:0;

}

.all-posts-block h2{

	    margin: 0px 0px 20px;

}

.all-posts-block ul{

font-size:16px;

}

.all-posts-block li{

margin-bottom:5px;

}

/**** styles ****************************************************/

img {

	max-width: 100%;

	border: none;

}

.articleTitle, .entry-title, h1 {

	color: #8d2446;

	font-size: 40px;

	line-height: 1.1;

	font-weight: 300;

	margin-bottom: 20px;

}

.dateLine, .entry-meta {

	font-weight: 300;

	font-size: 14px;

	color: #434347;

	float:left;    

	margin-top: 2px;

}

.entry-meta a {

color: #9ca4ab;

text-decoration:none;

}

.entry-meta a:hover{

	color:#0a4f64;

}



.signUpBox {

	margin-bottom: 10px;

	border: 4px solid #c9cdd2;

	padding: 12px 8px 12px 12px;

}

.signUpBox p {

	font-size: 16px;

	line-height: 20px;

	font-weight: 700;

	color: #4e6274;

	text-transform: uppercase;

	letter-spacing: 1px;

	padding: 0px 0px 10px;

	margin: 0px;

}









.signUpBox label {

	color: #4e6274;

	font-size: 15px;

}

.signUpBox input.emailBox, .input input.hs-input {

	width: 98%;

	border: 1px solid #CCC;

	background: #dde0e2;

	padding: 6px 4px;

	margin: 10px 0;

	color: #4e6274;

}

.signUpBox input.sendBox, .actions input.hs-button {

	color: #5c6e7e;

	cursor: pointer;

	padding: 8px 14px;

	border: none;

	background-color: #dde0e2;

	font-size: 14px;

	line-height: 20px;

	font-weight: 700;

	text-transform: uppercase;

}





.sideBox {

	margin-bottom: 10px;

	background-color: #d6d0e6;

	color: #393448;

}

.sideBox p {

	font-size: 24px;

	line-height: 1.2;

	color: #5f5775; /*393448*/

	padding: 16px;

	margin: 0px;

	background-color: #c0b8d7;

	font-family: 'Dancing Script', cursive;

}

.sideBox-content{

	

	margin: 0px;

	padding: 0px;

}

.sideBox ul {

	background-color: #d6d0e6;

	margin: 0px;

	padding: 16px;

}

.sideBox ul li {

	    list-style: none;

    padding: 0px 0 7px 15px;

    color: #393448;

    font-size: 14px;

    background-image: url(../images/sidebox-arrow.png);

    background-repeat: no-repeat;

    background-position: left 4px;



	

}

.sideBox a {

	color: #393448;

	text-decoration: none;

	font-weight:400;

}

.sideBox a:hover {

	color: #000;

}



.sideBox.widget_categories{

}

.sideBox.widget_categories label{

	display:none;

}

.sideBox.widget_categories select{

	    margin: 20px 16px;

		/* -webkit-appearance: none;

		 -moz-appearnce:none;

		 appearance:none;*/

 -webkit-border-radius: 0px;

-moz-border-radius: 0px;

border-radius: 0px;

border:1px solid #a397c3;

font-size:16px;

padding:7px;

color:#666;

font-family: 'Catamaran', Arial, sans-serif;font-weight: 300;

}



.sideBox.widget_text{

background-color:#FFF;

}



.sideBox .widget_wysija_cont {

	background-color: #d6d0e6;

	margin: 0px;

	padding: 16px;

}

.sideBox .widget_wysija_cont .wysija-paragraph {

	font-size: 1em;

	line-height: 1.2;

	color: #5f5775;

	padding: 0;

	margin: 0;

	background-color: #d6d0e6;

	font-family: 'Catamaran', Arial, sans-serif;font-weight: 300;

}



.sideBox .widget_wysija_cont input.wysija-input {

	float:left;

	font-family: 'Catamaran', Arial, sans-serif;font-weight: 300;

	font-size: 14px;

	width: 170px !important;

	border: 1px solid #aca1c9;

	padding: 2px 5px 1px;

	margin: 0;

}

.sideBox .widget_wysija_cont input.wysija-submit {

	float:left;

	font-family: 'Catamaran', Arial, sans-serif;font-weight: 300;

	font-size: 14px;

	background-color: #43415f;

	border: none;

	color: #FFF;

	margin: 0;

}

.sideBox .widget_wysija_cont:after {

	content: ""; display: table; clear: both;

}



.entry-footer{

background-color: #f0eef5;/*d8d2e6*/

    font-size: 12px;

    padding: 7px;

    /*border: 1px solid #c0b8d7;*/

}

.sideBox.widget_archive{

	    background-color: #dde0e2;

  

    padding: 0px 0px 16px;

}

.sideBox.widget_archive select{

	    margin: 16px;

    background-color: #FFF;

    padding: 12px;

    width: 88%;

    height: 34px;

    border: 1px solid #fff;

    font-size: 14px;

}





.infusion-field-label-container {

	background-color: #555;

}

/*WP PREV and NEXT Posts Links---------------------------------------------*/



.navigation {

}

.navigation.posts-navigation{

}

.navigation.post-navigation h2, .navigation.posts-navigation h2{

	display:none;

}

.navigation.post-navigation{

}



.nav-links{

	margin-top:10px;

}

.nav-links a{

	font-size:12px;

	text-decoration:none;    display: inline-block;

}

.navigation.posts-navigation .nav-links a{

	text-transform:uppercase;

}

.nav-previous{

	background-image:url(../images/prev.png);

	background-repeat:no-repeat;

	background-position:left 3px;

	padding-left: 14px;

	float:left;

}

.nav-next{

	background-image:url(../images/next.png);

	background-repeat:no-repeat;

	background-position:right 3px;

	padding-right: 14px;

	float:right;

	

}

.nav-previous a{

	/*background-image:url(../images/prev.png);

	background-repeat:no-repeat;

	background-position:left 2px;

	padding-left: 14px;*/

}

.nav-next a{

	/*background-image:url(../images/next.png);

	background-repeat:no-repeat;

	background-position:right 2px;

	padding-right: 14px;*/

	

}





a.more-link {

    font-size: 20px;

}

.byline {

    display: inline-block;

}

.list .entry-content, .list .entry-summary {

    margin-top: 0;

}

/*SIDE MENU----------------------------------------------*/

.ToggleMenu.Open {

	display:none;

	height: 36px;background-color: #636092;    background-size: 35px;margin-top: 7px;

width: 36px;

	float: left;

	background-image: url(../images/responsive/open-menu-button.png);

	background-repeat: no-repeat;

	background-position: center center;

}



.ToggleMenu.Open:hover {

    background-color: #3b3955;

}

.ToggleSubMenu.Open {

}

.ToggleRight.Open {

	width: 50px;

	height: 50px;

	float: right;

	background-image: url(../images/responsive/open-search-button.png);

	background-repeat: no-repeat;

	background-position: center center;

}

.ToggleMenu.Close, .ToggleSubMenu.Close, .ToggleRight.Close {

	width: 50px;

	height: 50px;

	padding: 10px;

	background-image: url(../images/responsive/close-menu-button.png);

	background-repeat: no-repeat;

}

.ToggleMenu.Close {

	background-position: right center;

	float: right;

}

.ToggleSubMenu.Close, .ToggleRight.Close {

	background-position: left center;

	float: left;

} 

.ToggleMenu.Close {

	display: block;

	    margin-right: 10px;

	margin-top: 10px;

	margin-bottom: 10px;

	color: #fff;

	-webkit-border-radius: 32px;

	-moz-border-radius: 32px;

	border-radius: 32px;

	background-image: url(../images/close.png) !important;

	width: 32px;

	height: 32px;

	background-repeat: no-repeat;

	background-position: center center;

	text-transform: uppercase;

	border: 2px solid #fff;

}

.ToggleMenu.Close:link, .ToggleMenu.Close:visited {

	background-color: #3b3955;

	color: #fff;

}

.ToggleMenu.Close:hover {

	background-color: #636092;

	color: #fff;

}



/*Side Menu WP---------------------------------------------------------*/



.call-us{

    background-color: #3b3955;

    padding: 17px 10px 11px;

    font-size: 16px;

    /* font-weight: bold; */

   

}

.call-us .phone{

	    color: #d6d0e6;

    background-image: url(../images/phone.png);

    background-repeat: no-repeat;

    background-position: left 1px;

    background-size: 17px;

    padding-left: 23px;

}

.call-us .phone span, .call-us .phone a{

	color:#FFF;

	text-decoration:none;

}

#sidemenu {

	clear: both;

	    background-color: #d6d0e6;



}

.sidr ul li ul li {

    line-height: 1.8 !important;

    font-size: 13px!important;

}

#sidemenu > ul {

    border: none !important;

    margin-top: 10px;

}



#sidemenu > ul > li {

    border-top: none !important;

	border-bottom:1px solid #c0b8d7;

}

#sidemenu .sub-menu {

	border: none !important;

}

#sidemenu ul > li > a {

	padding-left: 30px !important;

}



#sidemenu ul > li > a:hover {

	background-color:#3b3955;

	color:#FFF;

}

   #sidemenu .sub-menu li a{

	    padding: 5px 15px;}

		

/*menu-item-has-children*/

/*Firt tier with sub-menu---------------------*/

#sidemenu > ul > li.menu-item-has-children > a {

	background-image: url(../images/responsive/sidelinks-expand.png);

	background-repeat: no-repeat;

	background-position: left 4px;

}

#sidemenu > ul > li.menu-item-has-children > a:hover{

	background-image: url(../images/responsive/sidelinks-expand2.png);

}

#sidemenu > ul > li.menu-item-has-children.active > a {

	background-image: url(../images/responsive/sidelinks-close.png);

	background-color:#3b3955 !important;

	color:#fff;

}

/*Second Tier-------------------------------*/



#sidemenu > ul > li > ul.sub-menu {

	display:none;

	background-color:#3b3955;

	border-top:none;

}

#sidemenu > ul > li > ul.sub-menu > li {

	border-top:none;

}



#sidemenu > ul > li > ul.sub-menu > li > a{

}

#sidemenu > ul > li > .sub-menu > li:hover > a{

	background-color:#EEE;color:#333;

}

/*Third Tier-------------------------------*/

#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu   {

	border-top:none;

	margin-bottom:20px;

}

#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu  > li {

	border-top:none;

}



#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu  > li > a{

	padding-left:45px !important;

	padding:0px 10px 0px 45px !important;

}

#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu > li:hover > a{

	background-color:#EEE;color:#333;

}



#sidemenu > ul > li > ul.sub-menu > li > ul.sub-menu  > li > a:before{

content:"- ";

}









.sub-menu li:hover {

	border: none !important;

	/*background-color: #EEE !important;*/

}



/*Side Menu other links/small menu----------------*/

.smallmenu {

	text-align: left;

	font-size: 0.867em;

	border: none !important;

	margin-top:0 !important;

}

.smallmenu li {

	padding: 0;

	line-height: 42px !important;

	border: none !important;

}

.smallmenu li a {

	padding: 0 0 0 35px !important;

}





/*WP COMMENTS---------------------------------------------------*/

#comments {

  background-color: #eee;

  padding: 20px;

  border: 1px solid #ccc;

 /* -webkit-border-radius: 5px;

  -moz-border-radius: 5px;

  border-radius: 5px;*/

  margin-bottom: 20px;

      margin-top: 20px;

}	

.comments-title {

  margin-bottom: 10px;

  border-bottom: dotted 1px #999;

  padding-bottom: 5px;

}

h2.comments-title {

	    font-size: 20px;

    line-height: 1.4;

	color: #4e6274;

	font-weight: 300;

	

}



.comments-title span{

	font-weight:bold;

}



ol.comment-list {

	margin:0;padding:0;

	list-style:none;

}

/*ol.comment-list > li:nth-child(odd){

	background-color:#FFF;

}*/

ol.comment-list > li{

	background-color:#FFF;

	padding:20px;

	/*-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;*/

border:1px solid #ccc;

margin-bottom:20px;

}

ol.children {

	margin:10px 0 10px 30px;

	padding:0;

	list-style:none;

}

ol.children li{

	padding:0 0 0 30px;

border-left:1px dashed #CCC;}



span.reply{

	float:right;margin-right:10px;

}



a.comment-reply-link{

	background-color:#00B2DA;

	padding:1px 4px;

	color:#fff;

	font-size:14px;

	text-decoration:none;

	/*-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;*/

text-transform:uppercase;

}

a.comment-reply-link:hover{

	background-color:#E47200;

}

.comment-content {

  font-size: .8571428em; /*12/14*/

}

.comment-content p{

	

	margin-bottom:10px;

}

.comment-metadata{



}

.comment-metadata time{

	font-size:12px;

}

.comment-metadata a{

	text-decoration:none;

}



#respond.comment-respond {

  border-top: 1px solid #CCC;

  border-bottom: 1px solid #ccc;

  padding: 10px 0;

  margin: 10px auto;

}

#comments > #respond{

	border-top: none;

  border-bottom: none;

}

span.required{

color:#cc0000;

}



.comment-form input[type=submit]{

    background-color: #3b3955;

	border:none;

	padding:15px 20px;font-weight:bold;color:#FFF;

}





.comment-form input[type=submit]:hover {

    background-color: #d8d2e6;color: #3b3955;



}

a.comment-edit-link, #cancel-comment-reply-link {

    font-size: 12px;

    /* font-weight: bold; */

    display: inline-block;

    background-color: #ccc;

    padding: 0px 4px;

    margin-left: 5px;

    text-transform: uppercase;

    color: #333;

	text-decoration:none;

}

a.comment-edit-link:hover, #cancel-comment-reply-link:hover{

	background-color: #E47200;

	color:#FFF;

}

p.logged-in-as {

    padding: 5px 0;

    margin: 0 0 10px;

    font-size: 15px;

    border-top: 1px solid #ccc;

    border-bottom: 1px solid #ccc;

}

h3.comment-reply-title{

	margin-bottom:20px;

}



.comment-form p{

margin-bottom:20px;}

.g-recaptcha {

    margin-bottom: 20px !important;

}

.comment-author .avatar{

float:left;margin-right:12px;}



.comment-metadata{

clear:left;}



/*TIME RUNNING OUT LANDING PAGE---------------------*/

.starburst{

margin-top: -90px;

    margin-bottom: 0;

}

#contactFormIFrame.inverse.long{

height:760px;

}

.landing-iframeBox {

    margin: auto;

	background-color: #FFF;

    clear: both;

    max-width: 930px;

    padding-left: 10px;

	border:4px solid #c5add0;

	padding:10px;

	border-radius:5px;

}



.countdown{

padding:15px 10px;

background-color:#c5add0;

border:4px solid #3a3957;

margin-bottom:30px;

color:#2f2944;

font-size:21px;



}

.countdown p{

margin-bottom:0;

padding-bottom:0;font-weight:bold;

font-size:20px;

}

.countdown h3{

	color:#FFF;margin-bottom:0;

padding-bottom:0;

font-size:27px;

	text-shadow: 1px 1px 0px rgba(47, 41, 68, 0.7);

	font-weight:bold;

}

.countdown table{

	margin-bottom:0;

}

.the-countdown{

	text-align:center;

}

.the-countdown span{



}

.the-countdown span.key, .the-countdown span.the-time{

	white-space:nowrap;display:block;

}

.the-countdown span.the-time{

font-size:60px;

min-width:300px;

color:#FFF;text-shadow: 1px 1px 0px rgba(47, 41, 68, 0.7);

}

.the-countdown span.key{

font-size:15px;text-transform:uppercase;

}



.the-countdown span.countdown-days, .the-countdown span.countdown-hours, .the-countdown span.countdown-minutes, .the-countdown span.countdown-seconds{

	display:inline-block;

	width:75px;

}



@media (max-width:750px){

	.the-countdown span.the-time{

font-size:48px;

	}

.the-countdown span.countdown-days, .the-countdown span.countdown-hours, .the-countdown span.countdown-minutes, .the-countdown span.countdown-seconds{

	width:55px;

}

}





@media (max-width:640px){

.starburst{

margin-top:0;

}

}

@media (max-width:1000px){

	.countdown table > tbody > tr > td, .countdown table > tbody > tr > th{

	display:block !important;

	width:100% !important;

}

.countdown table > tbody > tr > td:after{

	content:"";

	display:table;

	clear:both;

}



}





.sticker {

    width: 255px;

    padding: 7px;

    background-color: #2f2944;

    position: absolute;

    left: 0;

    top: -60px;

	

	font-size:22px;

    text-align: center;

    border: 6px solid #FFF;

    -ms-transform: rotate(-7deg);

    -webkit-transform: rotate(-7deg);

    transform: rotate(-7deg);

    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.44);

-moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.44);

box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.44);

}

.sticker span{

	color:#c5add0;font-weight:bold;display:block;

}



a.red-link{

	color: #8d2446;

	text-decoration:underline;

}

a.red-link:hover{

	color: #333;

	text-decoration:underline;

}

@media (max-width:1155px){

	.sticker{

	position:relative;

	margin:0 auto 0;    top: -45px;

	}

}





#hometestimonials{

	width: 100%;

	/*height: 150px;

  padding: 10px;*/

	/*background: #EBEBEB;

	-moz-border-radius:12px;

	-webkit-border-radius:12px;

	border-radius:12px;*/

}

#hometestimonials li{ 

  display:none;

}

#hometestimonials ul{

  list-style:none;margin:0;padding:0;

}

#hometestimonials p.author{

	  color: #00ACEE;

    font-size: 16px;

    font-style: italic;

    text-align: right;

	  margin:10px;

}

#hometestimonials p.author a,

#hometestimonials p.author a:hover,

#hometestimonials p.author a:visited{

	color:#FF6400;

}

#hometestimonials blockquote {

  /*background: url(../images/open-quote.png) 0 0 no-repeat, url(../images/close-quote.png) right bottom no-repeat;

  padding: 10px 30px 10px 50px;*/

  padding: 10px 0px 10px;

 font-size: 24px;

  border:none;

}

#hometestimonials blockquote  .quotemark{

font-size: 35px;

    vertical-align: middle; color:#666;}



.hometestimonial-title {

    font-size: 40px;

    text-align: center;

    /* padding: 0px 0px 0; */

    margin: 0 auto 20px;

    font-family: "Dancing Script", cursive;

    text-shadow: 1px 1px 1px #ccc;

}



.share{

	text-align:center;

	    margin-bottom: 20px;

}



a.sharelink{

	display:inline-block;

	    background-color: #a397c3;

		border:2px solid #FFF;

    font-size: 22px;

 /* color:#2f2944 !important;*/

  font-weight:bold;

  -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.44);

    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.44);

    box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.44);

	padding:5px 10px;

	-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;    text-shadow: 1px 1px 0px rgba(92, 6, 37, 0.51);



}

a.sharelink:hover{

background-color:#2f2944;

}


/*** Vbout Forms - added 10/17 CEP ***/
#vbout_EmbedForm {
	margin: 0 10%;
}

#vbout_EmbedForm p.field-container {
	position: relative;
}

#vbout_EmbedForm label.title {
    font-size: 19px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.51);
    line-height: 1.4;
    width: 33%;
    padding-right: 10px;
    /* text-align: right; */
    display: inline-block;
}

@media (max-width : 894px) {
	#vbout_EmbedForm label.title {
		width:100%;
	}
}
.contact-page #vbout_EmbedForm label.title {
	color:#000;
	background: #fff;
	
}

#vbout_EmbedForm input, #vbout_EmbedForm textarea, #vbout_EmbedForm select, #vbout_EmbedForm button {
	/* font-size: 70%; */
}

#vbout_EmbedForm input[type=submit] {
	background: #3c3a55;
    color: #FFF;
    font-size: 100%;
    padding: 1% 2%;
    border: 3px SOLID #908ea7;
}

#vbout_EmbedForm label.error {
    font-size: 12px;
    display: block;
    background: #ec0000;
    padding: 2px;
    color: #fff;
    border: 2px solid #b30000;
    /* float: right; */
    text-align: center;
    bottom: -25px;
    right: 82px;
    position: absolute;
	transition: 1s fade-in;
}

#vbout_EmbedForm .error {
	background: #ffd1d1;;
    color: #f00;
    padding: 4px;
    margin-bottom: 10px;
    border: 3px solid #f00;
    transition: fade-in 1s ;
}

#vbout_EmbedForm .success {
	background: #c2f5c2;
    color: #008000;
    padding: 4px;
    margin-bottom: 10px;
    border: 3px solid #008000;
    transition: 1s fade-in;
    text-align: center;
}

@media (max-width : 800px) {
	#vbout_EmbedForm label.title {
		 display: block;
		width: 50%;
	}	
}